bots.exportBotToken
Export the bot token of a managed bot »; can only be called by the manager bot.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Export the bot token of a managed bot »; can only be called by the manager bot.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.exportBotToken" \ -H "Content-Type: application/json" \ -d '{ "params": { "bot": { "_": "inputUserEmpty" }, "revoke": true } }'{ "result": { "_": "bots.exportedBotToken", "token": "string" }}editPreviewMedia
Edit a [main mini app preview, see here »](https://core.telegram.org/api/bots/webapps#main-mini-app-previews) for more info. Only owners of bots with a configured Main Mini App can use this method, see [see here »](https://core.telegram.org/api/bots/webapps#main-mini-app-previews) for more info on how to check if you can invoke this method.
getAccessSettings
Get the [access restriction settings »](https://core.telegram.org/api/bots/managed-bots#managing-a-managed-bot) of a managed bot; can only be called by the manager bot.